/* seezam-slider */
.seezam-slider-text {
	float: left;
	padding-left: 15px;
}
.seezam-slider-tray {	
	width: 66px;
	position: relative;
	float: left;
	height: 7px;
	position: relative;
	text-align: left;
	background: #CFCFCF ;
	border: 1px solid #AFAFAF;
}
.seezam-slider-tray-last-lock {
	background: url(images/sz-slider-tray-last-lock.png) left top no-repeat;
}
.seezam-slider-tray-lock {
	background: url(images/sz-slider-tray-lock.png) left top no-repeat;
}
.seezam-slider-tracker {
	background-image: url(images/sz-slider-track-orange.png) !important;
	display: block;
	position: absolute;
	z-index: 2;
	cursor: pointer;
}
.seezam-slider-tracker-pending {
	display: none;
}
.seezam-slider-tracker-1 { 
	background: url(images/sz-slider-track-orange.png) -4px -1px no-repeat !important;
}
.seezam-slider-tracker-2 { 
	background: url(images/sz-slider-track-green.png) -4px -1px no-repeat !important;
}
.seezam-slider-tracker-3 {
	background: url(images/sz-slider-track-dark.png) -4px -1px no-repeat !important;
}

/* seezam-droppable */
.seezam-droppable-hover {
	background: #CCCCCC;
}

.changelevelcontact-wrapper {
	margin-left: 450px;
	display: none;
}
.contactSlider .seezam-slider-text {
	height: 22px;
    line-height: 22px;
    vertical-align: middle;	
}
.seezam-contact-slider {
	margin-top: 5px;
	opacity: 1;
	margin-left: 10px;
}

.ui-slider-disabled {
    opacity: 0.50;
}
.newaccount_boxes .ui-slider-disabled {
    opacity: 0.90;
    background: url(images/sz-slider-tray-lock-red.png);
    border: 0px;
    height: 9px;
}
